# OpalMediaStatistics::Fax Struct Reference

`#include <mediasession.h>`

## Public Member Functions

| Fax ()

## Data Fields

int | m_result
char | m_phase
int | m_bitRate
FaxCompression | m_compression
bool | m_errorCorrection
int | m_txPages
int | m_rxPages
int | m_totalPages
int | m_imageSize
int | m_resolutionX
int | m_resolutionY
int | m_pageWidth
int | m_pageHeight
int | m_badRows
int | m_mostBadRows
int | m_errorCorrectionRetries
PString | m_stationId
PString | m_errorText

## Constructor & Destructor Documentation

OpalMediaStatistics::Fax::Fax | ( |  | ) |

## Field Documentation

int OpalMediaStatistics::Fax::m_badRows

int OpalMediaStatistics::Fax::m_bitRate

FaxCompression OpalMediaStatistics::Fax::m_compression

bool OpalMediaStatistics::Fax::m_errorCorrection

int OpalMediaStatistics::Fax::m_errorCorrectionRetries

PString OpalMediaStatistics::Fax::m_errorText

int OpalMediaStatistics::Fax::m_imageSize

int OpalMediaStatistics::Fax::m_mostBadRows

int OpalMediaStatistics::Fax::m_pageHeight

int OpalMediaStatistics::Fax::m_pageWidth

char OpalMediaStatistics::Fax::m_phase

int OpalMediaStatistics::Fax::m_resolutionX

int OpalMediaStatistics::Fax::m_resolutionY

int OpalMediaStatistics::Fax::m_result

int OpalMediaStatistics::Fax::m_rxPages

PString OpalMediaStatistics::Fax::m_stationId

int OpalMediaStatistics::Fax::m_totalPages

int OpalMediaStatistics::Fax::m_txPages

The documentation for this struct was generated from the following file:

- mediasession.h